@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : mice.css
 author     : Ability Consultant
 style info : おもてなし
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	.pagemenu
----------------------------------------------------*/
.pagemenu {
  margin: auto;
  width: 1200px;
  padding: 0 0 18px 0;
  margin-bottom: 30px;
}
.pagemenu ul {
  background: url(../images/bg_menu.gif) right top repeat-x;
  height: 40px;
  overflow: hidden;
}
.pagemenu ul li {
  height: 40px;
  float: left;
}
.pagemenu ul li a {
  padding-top: 40px;
  height: 0;
  display: block;
  overflow: hidden;
}
.pagemenu ul li.home {
  width: 125px;
  height: 20px;
  float: right;
  padding: 10px 10px 10px 78px;
  background: url(../images/bg_menu.jpg) right top no-repeat;
}
.pagemenu ul li.home a {
  width: 125px;
  padding-top: 20px;
  background: url(../mice/images/menu_home.jpg) 0 top no-repeat;
}
.pagemenu ul li.home a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.enkai a {
  width: 204px;
  background: url(../mice/images/menu_enkai.jpg) 0 top no-repeat;
}
.pagemenu ul li.enkai a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.hall a {
  width: 203px;
  background: url(../mice/images/menu_hall.jpg) 0 top no-repeat;
}
.pagemenu ul li.hall a:hover {
  background-position: 0 -39px;
}

/*----------------------------------------------------
	.con_info
----------------------------------------------------*/
.con_info {
  margin: auto;
  width: 1200px;
  margin-bottom: 200px;
  clear: both;
}
.con_info:after {
  content: "";
  display: table;
  clear: both;
}
.con_info h3 {
  margin-bottom: 30px;
  text-align: center;
}
.con_info p {
  text-align: center;
  margin-bottom: 40px;
}
.con_info dl {
  width: 50%;
  border: 1px solid #e1dfdf;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  cursor: pointer;
  text-align: center;
}
.con_info dl:nth-child(2) {
  border-left: none;
}
.con_info dl:nth-child(4) {
  border-right: none;
}
.con_info dl dt {
  font-size: 167%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  padding: 60px 0 30px 0;
}
.con_info dl dd {
  height: 2em;
  padding-bottom: 60px;
}
.con_info dl.download {
  width: 100%;
  border-top: none;
  border-bottom: none;
}
